@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@300&family=Ms+Madi&family=Zilla+Slab:ital,wght@0,300;1,300&display=swap');
:root {
  --c_1: #00EBFF;  /* colo de titulos y fecha */
  --c_1cc: rgba(0, 235, 255, 0.80);
  --c_1dd: rgba(0, 235, 255, 0.87);
  --c_1_2: transparent; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #EE561B33; /* una tonalidad del principal mas oscura */

  --c_2: #F2CEFF;   /* color de textos */
  --c_2cc: rgba(242, 206, 255, 0.80);
  --c_2dd: rgba(242, 206, 255, 0.87);

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #00EBFF; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #ffffff; /* color de los textos del bloques*/
  --c_bloques2: #ffffff;

  --c_ConfirmarB:  rgba(0, 235, 255, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #00EBFF;
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #00EBFF;
  --c_sliderT2: #ffffff;
  --c_sliderBorder: #00EBFF;

  --f_FF1: 'Zilla Slab', cursive;
  --f_FFEspecial: 'Ms Madi', cursive;
  --f_FFRegular: 'Fira Sans', sans-serif;

  --f_F1: 400 normal 5rem var(--f_FF1); /* titulos */
  --f_F2: 400 normal 4rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html {
  background-position: bottom !important;
}


.headerDinamicoT
{
  width: 100%;
  height: 42vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 0rem;

}
.headerDinamicoT_Ti
{
  position: absolute;
  font-size: 12vw;
  line-height: 15vw;
  top: 10vw;
  width: 55vw;
  text-align: center;
  font-family: var(--f_FFEspecial) !important;
  filter: drop-shadow(3px 3px 3px #000000);
  background: #FDFDFD;
  background: linear-gradient(to bottom, #00EBFF 50%,  #004EFF 85%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}
.headerDinamicoT_Te
{
  position:absolute;
  text-align: center !important;
  font-size: 2.5vw;
  top:  23vw;
  width: 55vw;
  left: 5vw;
  font-family: var(--f_FF1) !important;
  color: var(--c_2);
  filter: drop-shadow(1px 1px 1px #00000066);
}


.pArriba{

  height: 38vw;

  background-position: 95%;
  background-repeat: no-repeat;
  background-size: 48%;
}



.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}




@media only screen and (max-width: 600px)
{

  
  .headerDinamicoT
  {
    width: 100%;
    height: 82vw !important;

  }
  .headerDinamicoT_Ti
  {
    font-size: 22vw;
    line-height: 26vw;
    top: 5vw;
    width: 100vw;
    padding-left: 0vw;
    padding-right: 0vw;
    left:0px;
    text-align: center;

  }
  .headerDinamicoT_Te
  {
    text-align: center !important;
    font-size: 6vw;
    top:  33vw;
    width: 100vw;
    left:0px;
  }



  .pArriba{
    height: 120vw !important;
    background-position: 55%;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 80%;
  }
}
